#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 apply-refact
version:              0.9.3.0
visibility:           public
id:                   apply-refact-0.9.3.0-FAg24pAypMHK1PnJB7SnBs
key:                  apply-refact-0.9.3.0-FAg24pAypMHK1PnJB7SnBs
license:              BSD-3-Clause
maintainer:           matthewtpickering@gmail.com
author:               Matthew Pickering
homepage:             https://github.com/mpickering/apply-refact
synopsis:             Perform refactorings specified by the refact library.
description:
    Perform refactorings specified by the refact library. It is primarily used with HLint'\''s --refactor flag.

category:             Development
abi:                  4923602f1b4cb2dd1cc484c00788487f
exposed:              True
exposed-modules:
    Refact.Apply Refact.Compat Refact.Fixity Refact.Internal
    Refact.Utils

import-dirs:          /usr/lib/ghc-9.0.2/site-local/apply-refact-0.9.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/apply-refact-0.9.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-apply-refact
hs-libraries:         HSapply-refact-0.9.3.0-FAg24pAypMHK1PnJB7SnBs
depends:
    base-4.15.1.0 containers-0.6.4.1 directory-1.3.6.2
    extra-1.7.10-GeuND3p2Z4GK767O0AhI9p
    filemanip-0.3.6.3-89jDw7Dlp2B4IPRFqKnhWQ ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-7GlmaLT0sUlLfd3tlNvxxb
    process-1.6.13.2 refact-0.3.0.2-E230LaAGTbX8k1SiA4DqrW
    syb-0.7.2.1-IkMz167yA3iGKqNE2909yS transformers-0.5.6.2
    uniplate-1.6.13-7X4iXtYj24S3f6sboxOEbA
    unix-compat-0.6-EtUO49CWFxz3wOCJx54HOa

haddock-interfaces:
    /usr/share/doc/haskell-apply-refact/html/apply-refact.haddock

haddock-html:         /usr/share/doc/haskell-apply-refact/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

